/* can copy from others circuits if desired */
body {font-family:Sans-serif;font-size:0.8em}
div#header {background-color:#03202F;color:#CCDC00;margin:0;padding:.5ex 1ex}
img#logo {float:right;max-width:150px}
div#header h1 {padding:0;margin:.5ex; min-height: 60px;}

div#tabs {padding:0ex 1ex}
div#tabs a {text-decoration:none}
div#tabs a:hover {text-decoration:underline}

div#footer{margin-top:1ex;font-size:1rem;}
/*
table.display tr {border: 1px solid gray;}

table.display tr.odd {background-color:#DDF}
table.display tr.warn {background-color:#FCC}

table.display tr td {vertical-align:top; 
    padding:.5ex;}

table.display tr th {vertical-align:top; 
    text-align:left;
    padding:.5ex}
*/
a.tab {padding:0.5ex 1ex;background-color:#CCDC00;color:#03202F}

.warn {background:red}
.ok {background:green}
.ok2 {background:#99CC99}
.na {background:#FFBF00}
.atrisk{color:red}

div#messages {position:absolute;
            top:10ex;left:50ex;
            width:40%;
            font-size:130%;
            color:green}

div.contact {line-height:1.5em;
    margin-left:20em}
.present {background:green;padding .5ex;text-align:center}
.absent {background:red;padding .5ex;text-align:center}
.semi {background:#FFBF00;padding .5ex;text-align:center}

table.grading {width:40%}
table.grading th {text-align:right}

@media screen {
    .noscreen {display:none}
}

@media print {
    div#tabs {display:none}
    #prev {display:none}
    #next {display:none}
    .noprint {display:none}

}

div.warning {border:2px solid red;
            margin:1ex;padding:1ex
        }
